<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link rel="icon" href="./favicon.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,600;1,700&family=Inter:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Cardo:ital,wght@0,400;0,700;1,400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <title>Vite App</title>
    <script type="module" crossorigin src="./assets/index.4f75a0b3.js"></script>
    <link rel="stylesheet" href="./assets/index.8116ae0c.css">
  </head>
  <body>
    <div id="app"></div>
    <!-- Vendor JS Files -->
    
    
    
    

    <!-- Template Main JS File -->
    
    
    <!--admin panel-->
    
  </body>
</html>
